<!DOCTYPE html>
<html>

<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1.0">
	<title>Shoesplash</title>
	<link rel="preconnect" href="https://fonts.googleapis.com">
	<link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
	<link href="https://fonts.googleapis.com/css2?family=Courgette&display=swap" rel="stylesheet">
	<link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.15.4/css/all.min.css">
	<link rel="stylesheet" href="css/normalize.css">
	<link rel="stylesheet" href="css/style.css">
</head>

<body>
	<header>
		<div class="topbar">
			<small>Livraison offerte à partir de 145 € d'achat !</small>
		</div>
		<div class="container">
			<a href="index.html"><img src="img/logo.jpg" alt="logo de Shoesplash"></a>
			<div id="cart" class="right clear">
				<p class="left">Mon panier <span>268,00 €</span></p>
				<i class="fa fa-shopping-cart right"></i>
			</div>
			<nav>
				<a href="#">Escarpins</a>
				<a href="#">Soirée</a>
				<a href="#">Elègance</a>
				<a href="#">Fashion</a>
				<a href="#">Accessoires</a>
			</nav>
		</div>
	</header>
	<main class="container">
		<section id="slider">
			<h2>Les plus beaux escarpins du monde<br><span>Lorem ipsum dolor sit amet consectetur adipisicing</span>
			</h2>
			<img src="img/escarpin1.jpg" alt="" />
		</section>
		<section id="select">
			<h1>Choisissez vos escarpins</h1>
			<article class="escarpin">
				<img src="img/escarpin/escarpin2.jpg" alt="" />
				<h3>Bleu Lagon</h3>
			</article>
			<article class="escarpin">
				<img src="img/escarpin/escarpin3.jpg" alt="" />
				<h3>Noire Panthère</h3>
			</article>
			<article class="escarpin">
				<img src="img/escarpin/escarpin4.jpg" alt="" />
				<h3>Bleu Marine</h3>
			</article>
			<article class="escarpin">
				<img src="img/escarpin/escarpin5.jpg" alt="" />
				<h3>Louboutin</h3>
			</article>
			<article class="escarpin">
				<img src="img/escarpin/escarpin1.jpg" alt="" />
				<h3>Vert Tendance</h3>
			</article>
		</section>
		<section id="news">
			<article id="new">
				<h2>Nos nouveautés</h2>
				<img src="img/produit1.jpg" alt="" />
				<h3>Louboutin</h3>
				<small>Intemporel & Sexy</small>
			</article>
			<article id="best">
				<h2>Nos best-sellers</h2>
				<img src="img/produit2.jpg" alt="" />
				<h3>Manolo Blahnik</h3>
				<small>Fashion & Distinction</small>
			</article>
			<article id="crush">
				<h2>Notre coup de coeur</h2>
				<img src="img/produit3.jpg" alt="" />
				<h3>Jimmy Choo</h3>
				<small>Elégance & Charme</small>
			</article>
		</section>
	</main>
	<footer>
		<section id="info">
			<article>
				<i class="fa fa-lock"></i>
				<small>Paiement sécurisé</small>
			</article>
			<article>
				<i class="fa fa-truck"></i>
				<small>Ma livraison offerte</small>
			</article>
			<article>
				<i class="fas fa-credit-card"></i>
				<small>Carte de fidélité</small>
			</article>
			<article>
				<i class="fa fa-phone"></i>
				<small>Service client</small>
			</article>
			<article>
				<i class="fa fa-check-circle"></i>
				<small>Garantie qualité</small>
			</article>
		</section>
		<section id="bottombar">
			<article>
				<h2>Shoesplash</h2>
				<ul>
					<li>Notre histoire</li>
					<li>Nos boutiques</li>
					<li>Les escarpins de A à Z</li>
					<li>Espace clients professionnels</li>
					<li>Recrutement</li>
					<li>Contactez-nous !</li>
					<li>Mode</li>
				</ul>
			</article>
			<article>
				<h2>Commandez en ligne</h2>
				<ul>
					<li>Première visite</li>
					<li>Aide - FAQ</li>
					<li>Service client</li>
					<li>Suivre ma commande</li>
					<li>Conditions générales de vente</li>
					<li>Informations légales</li>
				</ul>
			</article>
			<article>
				<h2>Suivez-nous !</h2>
				<ul>
					<li>Notre histoire</li>
					<li>Nos boutiques</li>
					<li>Les escarpins de A à Z</li>
					<li>Espace clients professionnels</li>
				</ul>
			</article>
		</section>
	</footer>
</body>

</html>